{
    "status": "SUCCESS",
    "message": "Fetched Tags list successfully",
    "data": [{
        "value": "tag1",
        "label": "TAG1"
    }, {
        "value": "tag2",
        "label": "TAG2"
    }, {
        "value": "tag3",
        "label": "TAG3"
    }, {
        "value": "tag4",
        "label": "TAG4"
    }, {
        "value": "tag5",
        "label": "TAG5"
    }, {
        "value": "tag6",
        "label": "TAG6"
    }]
}